Home > News > SparkyLinux 3.3 LXDE, e17 & Razor-Qt

SparkyLinux 3.3 LXDE, e17 & Razor-Qt

March 7th, 2014 Leave a comment Go to comments

Linuxiarze.pl WebDir    Linuxiarze.pl Classifieds

Font Size » +AAA | -aaa


 

SparkyLinux 3.3 “Annagerman” LXDE, Razor-Qt and e17 is out.

New iso images of SparkyLinux provide a ton of updates, some changes and system improvements, such as:
– Linux kernel 3.12
– all packages upgraded from Debian testing repositories as of 2014/03/04
– new installer forked from LMDE/SolydXK (no support for EFI yet)
– new wallpaper ‘Strange Nature’ by Sakasa + artwork of Grub, Plymouth and installer based on the wallpaper
– sudo is active as default after installation
– SparkyLinux default repository has been changed
– new, refreshed logo

The ‘old’ installer is still available in the live system and it is recommended for ‘old’ machines.
It can be run in text mode, by the command:
sudo sparkylinux-installer
or in graphical mode:
sudo sparkylinux-installer gui
The ‘old’ installer features two changes as well:
– partition detection way has been changed after the disk partitioning process is ended
– added new option ‘nogrub’ which lets you NOT install bootloader Grub.

Added new applications and tools:
– Boot-repair – a simple tool to repair frequent boot issues
– Truecrypt – a source-available freeware application used for on-the-fly disks and partitions encryption
– Plymouth + sparky-plymouth-theme
– uGet + Aria2 as the default download manager for Iceweasel, via FlashGot plugin
– Osmo is out – replaced by Iceowl plugin for Icedove mail client
– Hotot-Gtk microblogging client
– sparky-eraser – simply graphical interface for ‘shred’ and ‘wipe’ tools, read the post: Truecrypt & Sparky-Eraser
– sparky-wine – simply Wine wrapper which lets you choose and install ‘.exe’ applications from a local drive

‘SparkyBackup-System’ – the default Sparky backup tool has been removed from the system.
It needs to be rebuild due to some changes between system base and installer of Sparky 3.2 and 3.3.

SparkyLinux LXDE

Informacja o wydaniu w języku polskim -> http://linuxiarze.pl/sparkylinux-3-3-lxde-e17-razor-qt/

 


  1. robrose
    March 7th, 2014 at 15:35 | #1

    I’m tempted to install the E17 flavour, but I’ll wait for Mate 1.8! Cheers!

  1. No trackbacks yet.
Do not report bugs here. I will not publish it and I will not answer for it any more here.
Use our forums.
CAPTCHA Image
*